[VehicleSetup]
PartsAmount=2

[1]
Name=wiper1
RotZType=oscillate
RotZMin=0
RotZMax=-90
RotZSpeed=1.5
RotZEngineOnOnly=1
RotZRainOnly=1
RotZResetOnCondNotMet=1

[2]
Name=wiper2
RotZType=oscillate
RotZMin=0
RotZMax=90
RotZSpeed=1.5
RotZEngineOnOnly=1
RotZRainOnly=1
RotZResetOnCondNotMet=1